@charset "Shift_JIS";

/*
-----------------------------------------------------
ACTOR'S CAFE CSS
Version:April 2009
-----------------------------------------------------
*/

*{
	word-break:break-all;
	line-height:140%;
}
	body{
		margin:0 auto;
		height : 100%;
		padding:0;
		color:#333;
		text-align:center;
	}

	#menu{
		color:black;
		text-decoration:none;
		font-weight:bold;
	}
	a.menu{
		color:black;
		text-decoration:none;
		font-weight:bold;
	}
	a.menu:hover{
		color:orangered;
		text-decoration:none;
	}
	a.list{
		color:#333;
		text-decoration:none;
	}
	a.list:hover{
		color:orangered;
		text-decoration:none;
	}

	a{color:royalblue;text-decoration:none;}
	a:hover{color:orange;text-decoration:underline;}

	#subtitle{
		color:black;
		font-weight:bold;
		font-size:12px;
		text-decoration:none;
		padding:5px 10px 5px;
		background:#fff url(../img/contents.jpeg) no-repeat;
	}

	#date{
		color:black;
		font-weight:bold;
		text-align:right;
		padding:5px 10px 5px;
	}

	#member{
		color:black;
		font-weight:bold;
		font-size:12px;
		text-decoration:none;
		padding:5px 10px 5px;
		background:#fff url(../img/contents.jpeg) no-repeat;
	}




	table {
		font-size:10px;
		font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
		line-height:140%;
		border:0px;
	 	}

	h1{margin:0;padding:0;}
	h2,h3,h4{margin:0;padding:0;}
	
	blockquote{
		border:1px solid #666;
		margin:0px;
		padding:15px;
		text-align:left;
	}

	img{border:0px}

	.pict{ margin-right:0px; margin-left:0px;}
	.pictL{ margin-right:7px; margin-left:0px;}
	.pictR{ margin-right:0px; margin-left:7px;}
	.pictM{ margin:5px 10px 5px;}
	
	#signR{ text-align:right;}